Unable to See 11.5 Version Agent in 12.2 WADE

book

Article ID: 193793

calendar_today

Updated On:

Products

CA Workload Automation DE - Business Agents (dSeries) CA Workload Automation DE DSERIES- SERVER CA Workload Automation DE - System Agent (dSeries) CA Workload Automation DE - Scheduler (dSeries)

Issue/Introduction

Workload Automation Desktop Client version 12.2 is compatible with Agent Version 11.5.  We noticed that the client only shows version 11.4 and would like to confirm if 11.5 is supported?

Environment

Release : 12.2

Component : CA WORKLOAD AUTOMATION DE (DSERIES)

Resolution

Yes, 12.2 DE is compatible with 11.5 Agent. Please find the link below.

 

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/intelligent-automation/ca-workload-automation-de/12-2/release-notes/support-matrix.html#concept.dita_036810376e27f17e2fbc97d375831fed7082050a_ServerAgent

 

The reason you wont see 11.5 Agent version in drop down is because 11.5 Agent is released after 12.2 DE, hence it wont be displayed in the drop down but if you select 11.4 version of agent in the drop down it will work for 11.5(it is not the show stopper).

 

You can see 11.5 and r12 agent version in the drop down in the next release of DE.